.media-body.contest > div:first-child {
    margin-right: 50px;
    display: inline-block;
}

.media-body.contest > div {
    display: inline-block;
    vertical-align: middle;
}

.contest_title {
    color: #444444;
}

a.contest_title:hover {
    color: #428bca;
    text-decoration: none;
}

.button_add_comment {
    margin: 0 10px;
}

.idea_editorial {
    margin-bottom: 0;
    word-break: break-word;
    white-space: pre-line;
    display: inline-block;
}

.comment_text {
    justify-content: space-between;
    word-break: break-word;
    white-space: pre-line;
    display: inline-block;
}

.comment {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.comments {
    display: flex;
    flex-direction: column;
}

.full_comment {
    background-color: white;
    margin: 5px;
    padding: 5px;
    word-wrap: break-word;
}

.content_section {
    display: flex;
    flex-direction: column;
    row-gap: 1px;
    column-gap: 1px;
    gap: 1px;
}

.task_status {
    padding: 0 20px;
}

div.idea_info_body > p {
    margin: 0;
    display: inline-flex;
}

.media-body > h2 {
    margin: 0;
}

body,
html {
    width: 100%;
    height: 100%
}

body {
    padding: 0;
    background: #fafafa;
    color: #333333;
    margin: 5rem 0 0;
    font-family: Roboto, serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #444444;
}

ul {
    margin: 0;
}

.bg-blue {
    background-color: #6699cc;
}

.site-header .navbar-nav .nav-link {
    color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
    font-weight: 500;
}

.idea_title {
    color: #444444;
}

a.idea_title:hover {
    color: #428bca;
    text-decoration: none;
}

.idea_content {
    margin: 5px;
    white-space: pre-line;
    overflow-wrap: break-word;
}

.account_heading {
    font-size: 2.5rem;
}

footer {
    position: sticky !important;
    top: 100%;
    padding-top: 21px;
    padding-bottom: 21px;
    border-top: 1px solid #ddd;
}

footer p {
    margin: 2px;
    text-align: center;
    padding: 0 40px;
    color: #fff;
    font-size: 12px;
}

footer a {
    color: #777
}

footer a:hover {
    color: #777;
    text-decoration: none;
}

.media {
    border: 1px solid #dddddd;
    border-radius: 3px;
}

.media-body {
    background: white;
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    row-gap: 1px;
    column-gap: 1px;
    gap: 1px;
    height: 100%;
}
